<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<配置>
  <版本>0</版本>
  <自动监控>True</自动监控>
  <统计位置>
    <万位>True</万位>
    <千位>True</千位>
    <百位>True</百位>
    <十位>True</十位>
    <个位>True</个位>
  </统计位置>
  <开奖位置>
    <万位>True</万位>
    <千位>True</千位>
    <百位>True</百位>
    <十位>True</十位>
    <个位>True</个位>
  </开奖位置>
  <统计期数>20</统计期数>
  <显示期数>20</显示期数>
  <荐胆范围>
    <开始>1</开始>
    <结束>3</结束>
  </荐胆范围>
  <号码计重>False</号码计重>
  <胆码次数>12345</胆码次数>
  <胆码计重>False</胆码计重>
  <排除号码>QlpoOTFBWSZTWWR/G3cAAA+fgAAApkI7PqzQCsfiACAAVGGTJgQwAE09DGT0jT1Gh6QB4k9QHitMbYvluhBWTsHaz52Ax+Nm6ugqUSR40KI8XweagASDQu5IpwoSDI/jbuA=</排除号码>
  <中奖高亮>True</中奖高亮>
  <高亮号码>0123456789</高亮号码>
</配置>